#version 410

layout (location = 0) out vec4 FragColor;
layout (location = 1) out vec4 color2;
in vec4 col;
uniform sampler2D tex;

void main(void){
   FragColor = texture2D(tex,gl_PointCoord) + col;
   color2 = 1.0 - col;
}
